Package Details: sipsak-git r524.0bdf6e6-1

Git Clone URL: https://aur.archlinux.org/sipsak-git.git (read-only, click to copy)
Package Base: sipsak-git
Description: A small command line tool for developers and administrators of Session Initiation Protocol (SIP) applications.
Upstream URL: https://github.com/nils-ohlmeier/sipsak
Keywords: voip
Licenses: GPL2
Groups: voip
Submitter: josemslopes
Maintainer: josemslopes
Last Packager: josemslopes
Votes: 1
Popularity: 0.005887
First Submitted: 2017-12-10 18:07
Last Updated: 2021-06-22 15:40

Latest Comments

josemslopes commented on 2021-06-22 15:47

On the past sipsak-git didn't compile with gcc10, so I forced to compile with gcc9. Right now it compiles with current gcc, as you warn me, so I already changed the dependency from gcc9 to gcc.

Thanks andym for your feedback.

andym commented on 2021-06-22 11:34

Why is gcc9 a dependency? gcc9 wont install at the moment and I can build sipsak without it.